Уязвимость BDU:2015-02668

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-02668.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета artsbuilder операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Уязвимое ПО: Операционная система Debian GNU/Linux до 3.0 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:L/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,5)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 3.0:
ppc:
artsbuilder — 2.2.2-8.2
kdemultimedia-dev — 2.2.2-8.2
kmid — 2.2.2-8.2
kmidi — 2.2.2-8.2
kmix — 2.2.2-8.2
kscd — 2.2.2-8.2
libarts-mpeglib — 2.2.2-8.2
mpeglib — 2.2.2-8.2
noatun — 2.2.2-8.2
s390x:
artsbuilder — 2.2.2-8.2
kdemultimedia-dev — 2.2.2-8.2
kmid — 2.2.2-8.2
kmidi — 2.2.2-8.2
kmix — 2.2.2-8.2
kscd — 2.2.2-8.2
libarts-mpeglib — 2.2.2-8.2
mpeglib — 2.2.2-8.2
noatun — 2.2.2-8.2
m68k:
artsbuilder — 2.2.2-8.2
kdemultimedia-dev — 2.2.2-8.2
kmid — 2.2.2-8.2
kmidi — 2.2.2-8.2
kmix — 2.2.2-8.2
kscd — 2.2.2-8.2
libarts-mpeglib — 2.2.2-8.2
mpeglib — 2.2.2-8.2
noatun — 2.2.2-8.2
i686:
artsbuilder — 2.2.2-8.2
kdemultimedia-dev — 2.2.2-8.2
kmid — 2.2.2-8.2
kmidi — 2.2.2-8.2
kmix — 2.2.2-8.2
kscd — 2.2.2-8.2
libarts-mpeglib — 2.2.2-8.2
mpeglib — 2.2.2-8.2
noatun — 2.2.2-8.2
hppa:
artsbuilder — 2.2.2-8.2
kdemultimedia-dev — 2.2.2-8.2
kmid — 2.2.2-8.2
kmidi — 2.2.2-8.2
kmix — 2.2.2-8.2
kscd — 2.2.2-8.2
libarts-mpeglib — 2.2.2-8.2
mpeglib — 2.2.2-8.2
noatun — 2.2.2-8.2
sparc:
artsbuilder — 2.2.2-8.2
kdemultimedia-dev — 2.2.2-8.2
kmid — 2.2.2-8.2
kmidi — 2.2.2-8.2
kmix — 2.2.2-8.2
kscd — 2.2.2-8.2
libarts-mpeglib — 2.2.2-8.2
mpeglib — 2.2.2-8.2
noatun — 2.2.2-8.2
ia64:
artsbuilder — 2.2.2-8.2
kdemultimedia-dev — 2.2.2-8.2
kmid — 2.2.2-8.2
kmidi — 2.2.2-8.2
kmix — 2.2.2-8.2
kscd — 2.2.2-8.2
libarts-mpeglib — 2.2.2-8.2
mpeglib — 2.2.2-8.2
noatun — 2.2.2-8.2
alpha:
artsbuilder — 2.2.2-8.2
kdemultimedia-dev — 2.2.2-8.2
kmid — 2.2.2-8.2
kmidi — 2.2.2-8.2
kmix — 2.2.2-8.2
kscd — 2.2.2-8.2
libarts-mpeglib — 2.2.2-8.2
mpeglib — 2.2.2-8.2
noatun — 2.2.2-8.2
arm:
artsbuilder — 2.2.2-8.2
kdemultimedia-dev — 2.2.2-8.2
kmid — 2.2.2-8.2
kmidi — 2.2.2-8.2
kmix — 2.2.2-8.2
kscd — 2.2.2-8.2
libarts-mpeglib — 2.2.2-8.2
mpeglib — 2.2.2-8.2
noatun — 2.2.2-8.2
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2002-1393. DSA-243. ID:1400887.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-243/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2002-1393

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *